---
title: 잔액 가져오기 | RunAPI
description: 남은 유료 잔액 및 보너스 잔액과 현재 사용량 합계를 가져옵니다.
url: https://runapi.ai/ko/docs/api/management/balance/retrieve.md
canonical: https://runapi.ai/ko/docs/api/management/balance/retrieve
locale: ko
---

> HTML 버전: https://runapi.ai/ko/docs/api/management/balance/retrieve
> 에이전트용 사이트 색인: https://runapi.ai/llms.txt

# 잔액 가져오기

남은 유료 잔액 및 보너스 잔액과 현재 사용량 합계를 가져옵니다.

## 엔드포인트

GET /api/v1/me/balance

Base URL: https://runapi.ai

API 버전: v1

인증: Authorization: Bearer YOUR_API_KEY


Authorization: 제시된 표준 API 키에 연결된 계정의 잔액을 반환합니다.

## 성공 응답

HTTP 200 - GET /api/v1/me/balance

```json
{
  "balance_cents": 1200,
  "bonus_balance_cents": 200,
  "paid_balance_cents": 1000,
  "spent_cents_today": 75,
  "spent_cents_total": 4300
}
```

## 오류 응답 (401)

HTTP 401

### 응답 스키마

```json
{
  "properties": {
    "error": {
      "description": "사람이 읽을 수 있는 오류 메시지.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### 응답 예시

```json
{
  "error": "Authentication required"
}
```

## 오류 응답 (403)

HTTP 403

### 응답 스키마

```json
{
  "properties": {
    "error": {
      "description": "사람이 읽을 수 있는 오류 메시지.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### 응답 예시

```json
{
  "error": "Standard API key required"
}
```

## cURL 예시



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me/balance \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## 관련 참조

- [잔액](https://runapi.ai/ko/docs/api/management/balance.md)
- [잔액 객체](https://runapi.ai/ko/docs/api/management/balance/object.md)

---

## RunAPI의 더 많은 정보

- [홈](https://runapi.ai/ko/.md)
- [모델 카탈로그](https://runapi.ai/ko/models.md)
- [요금](https://runapi.ai/ko/pricing.md)
- [제공사](https://runapi.ai/ko/models)
- [문서](https://runapi.ai/ko/docs/guides)
- [SDK](https://runapi.ai/ko/sdk.md)
- [CLI](https://runapi.ai/ko/cli.md)
- [MCP Server](https://runapi.ai/ko/mcp.md)
- [Claude Code와 Cursor](https://runapi.ai/ko/claude-code-vs-cursor.md)
- [Cursor API 설정](https://runapi.ai/ko/cursor-api-setup.md)
- [RunAPI와 OpenRouter 비교](https://runapi.ai/ko/openrouter-alternative.md)
- [엔터프라이즈](https://runapi.ai/ko/contact.md)
- [문의](https://runapi.ai/ko/contact.md)
- [약관](https://runapi.ai/ko/terms.md)
- [개인정보](https://runapi.ai/ko/privacy.md)
- [에이전트용 사이트 색인](https://runapi.ai/llms.txt)

문의: contact@runapi.ai

## 구조화된 데이터

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "ko",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/ko",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/ko/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "ko",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/ko",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/koicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "ko",
    "@type": "TechArticle",
    "headline": "잔액 가져오기",
    "description": "남은 유료 잔액 및 보너스 잔액과 현재 사용량 합계를 가져옵니다.",
    "url": "https://runapi.ai/ko/docs/api/management/balance/retrieve",
    "mainEntityOfPage": "https://runapi.ai/ko/docs/api/management/balance/retrieve"
  }
]
```
